<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">mis à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.removed">
        <source>removed</source>
        <target state="translated">supprimé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.added">
        <source>added</source>
        <target state="translated">ajouté</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Quand</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">au</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">du</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">le</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">de</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">Tous les jours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Toutes les semaines, le</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">lundi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">mardi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">mercredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">jeudi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">vendredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">samedi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">dimanche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Tous les mois</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Tous les ans</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Tous les {0} jours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Toutes les {0} semaines, le</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Tous les {0} mois</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Tous les {0} ans</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Où</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organisateur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Participants</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="key.url">
        <source>URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.conference">
        <source>Videoconference</source>
        <target state="needs-translation">Visioconférence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="infos.changed">
        <source>Modified values:</source>
        <target state="translated">Informations modifiées :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="URL">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CONFERENCE">
        <source>Conference</source>
        <target state="translated">Conférence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SUMMARY">
        <source>Summary</source>
        <target state="translated">Titre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="RRULE">
        <source>Recurrence</source>
        <target state="translated">Récurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="PRIORITY">
        <source>Priority</source>
        <target state="translated">Priorité</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="LOCATION">
        <source>Location</source>
        <target state="translated">Lieu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DESCRIPTION">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTSTART">
        <source>Event start date/time</source>
        <target state="translated">Début de la réunion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTEND">
        <source>Event end date/time</source>
        <target state="translated">Fin de la réunion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="TRANSPARENCY">
        <source>Transparency</source>
        <target state="translated">Transparence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CLASSIFICATION">
        <source>Classification</source>
        <target state="translated">Classification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTACHMENTS">
        <source>Attachments</source>
        <target state="translated">Pièces jointes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTENDEES">
        <source>Attendees</source>
        <target state="translated">Participants </target>
      </trans-unit>
    </body>
  </file>
</xliff>
